Subject: Re: [PATCH net 2/2] DT: phy.txt: Clarify expected compatible values

From: Andrew Lunn <[email-masked]>
Date: Wed, 27 Jan 2016 18:36:44 +0100

> Only case I can see the need for a make/model string is if there's a
> need to add model-specific properties since you'd need a compatible
> then (or make those properties shared between all phy bindings).

Documentation/devicetree/bindings/net/micrel-ksz90x1.txt

It adds optional properties to the phy node.

> Anyway, we've never had a huge issue with this on other probable
> busses, so we should be fine with the above. With the clarification
> I'm OK with this change.

Great.

Thanks
	Andrew